@charset "UTF-8";
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../behaviors/box-sizing/boxsizing.php');
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../behaviors/box-sizing/boxsizing.php');
}

img, video {
  max-width: 100%;
  height: auto;
}

/* Scott's Dope Mixins v0.3*/
/* A less configurable but more areodynamic transition mixin */
/* Removes margin and padding and list style from lists */
/* Lightens background color on hover */
/* Darkens background color on hover */
/* A re-useable font mixin for whatever fonts you are using, allows for an optional color argument */
/* Cross browser opacity */
/* REMS with a PX Fallback */
/* REQUIRES COMPASS */
/* Faster gradients, if a stop is not specified a -20 of the start
is assigned for you this may be adjustable in the near future */
article[rel*="about"] > .inner h2:after, article[rel*="design"] > .inner h2:after, .two-col .two-col h4:after, article[rel*="guarantee"] > .inner h4:after, article[rel*="performance"] > .inner h2:after, article[rel*="pricing-ordering"] > .inner h2:after, article[rel*="team-nz"] > .inner h2:after, article[rel*="xtb-sailors-blade"] > .inner h2:after {
  content: '\2013';
  position: absolute;
  left: 0;
  bottom: 0px;
  line-height: 4px;
  color: white;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
}

.webform-client-form .form-text, .webform-client-form .form-textarea, .user-login .form-text, .user-login .form-textarea {
  border: 1px white solid;
  background-color: transparent;
  color: white;
  outline: none;
  width: 100%;
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.webform-client-form .form-text:focus, .webform-client-form .form-textarea:focus, .user-login .form-text:focus, .user-login .form-textarea:focus {
  background-color: rgba(255, 255, 255, 0.1);
}

.webform-client-form .form-text, .user-login .form-text {
  padding: 0 3px;
  height: 28px;
  line-height: 28px;
}

.webform-client-form .form-actions {
  margin-top: 1.5em;
}
.lt-ie9 .webform-client-form .form-actions, .webform-client-form .lt-ie9 .form-actions {
  margin-top: 2.5em;
}

.webform-client-form .form-submit, .user-login .form-submit {
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 1em 0;
  font-weight: bold;
  border: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  line-height: 1;
}
.webform-client-form .form-submit:hover, .user-login .form-submit:hover, .webform-client-form .form-submit:focus, .user-login .form-submit:focus {
  background-color: rgba(255, 255, 255, 0.9);
  color: #b7a990;
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 499;
  text-align: left;
}
#facebox iframe {
  border: none;
  border: 1px white solid;
  width: 100%;
  z-index: 499;
  float: left;
}
#facebox .popup {
  position: relative;
  border: 3px solid rgba(0, 0, 0, 0);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
}
#facebox .content {
  display: table;
  width: 300px;
  padding: 0;
  background: #172b3c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#facebox .content > *:first-child {
  margin-top: 0;
}
#facebox .content > *:last-child {
  margin-bottom: 0;
}
.lt-ie9 #facebox .content {
  width: 400px;
}
#facebox .close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 15px;
  height: 15px;
}
#facebox .close:before {
  content: '\d7';
  color: white;
  line-height: 15px;
  text-align: center;
  font-size: 32px;
  position: absolute;
  top: 0;
  left: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#facebox .close:hover:before {
  color: #b7a990;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3);
}
#facebox .close img {
  opacity: 0.3;
  display: none;
}
#facebox .close:hover img {
  opacity: 1.0;
}
#facebox .loading {
  text-align: center;
}
#facebox .image {
  text-align: center;
}
#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}

.facebox_hide {
  z-index: -100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

.webform-client-form .form-item {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
}
.webform-client-form .form-item:before, .webform-client-form .form-item:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.webform-client-form .form-item:after {
  clear: both;
}
.webform-client-form label {
  line-height: 28px;
  cursor: pointer;
}
.lt-ie9 .webform-client-form label {
  float: left;
  margin-right: 8px;
  width: 15em;
}
.lt-ie9 .webform-client-form .form-text, .lt-ie9 .webform-client-form .form-textarea, .lt-ie9 .webform-client-form .form-submit {
  width: 308px;
}
.front .lt-ie9 .webform-client-form label {
  width: auto;
}
.front .lt-ie9 .webform-client-form .form-text, .front .lt-ie9 .webform-client-form .form-textarea-wrapper, .front .lt-ie9 .webform-client-form .form-submit {
  float: right;
}
.lt-ie9 .webform-client-form .form-submit {
  padding: .8em 0;
}
.webform-client-form .form-submit {
  font-size: 11px;
  font-size: 0.6875rem;
  width: 100%;
}
.lt-ie9 .webform-client-form .form-text, .lt-ie9 .webform-client-form .form-textarea, .lt-ie9 .webform-client-form .form-submit {
  width: 300px;
}
.lt-ie9 .webform-client-form .form-submit {
  font-size: 12px;
  font-size: 0.75rem;
}
.webform-client-form .form-textarea {
  height: 50px;
}
.webform-client-form .form-required {
  color: #596971;
}

.menu .leaf,
.menu .collapsed {
  list-style-image: none;
  list-style-type: none;
}

dt {
  float: left;
}
dt:after {
  content: ':';
  margin: 0 3px;
}

dd {
  margin: 0;
}

img, media {
  max-width: 100%;
}

body > iframe, body > span > iframe {
  display: none;
}

.messages {
  position: fixed;
  top: 10px;
}

@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('eot'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('eot'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-Bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Vollkorn";
  src: url('../fonts/Vollkorn-Regular.eot');
  src: url('../fonts/Vollkorn-Regular.eot?#iefix') format('eot'), url('../fonts/Vollkorn-Regular.woff') format('woff'), url('../fonts/Vollkorn-Regular.ttf') format('truetype'), url('../fonts/Vollkorn-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.webform-client-form .form-text, .webform-client-form .form-textarea, .webform-client-form .form-submit, body, a.btn, .user-login .form-text, .user-login .form-textarea, .user-login .form-submit, .two-col .two-col h4 {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

.webform-client-form .form-text, .webform-client-form .form-textarea, .webform-client-form .form-submit, body, a.btn, .user-login .form-text, .user-login .form-textarea, .user-login .form-submit, .two-col .two-col h4 {
  font-family: "Montserrat", "Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1, h2, article[rel*="about"] > .inner address, article[rel*="about"] > .inner dl, .two-col .col:last-child {
  font-family: "Vollkorn", times, serif;
  font-weight: normal;
}

body {
  font-size: 13px;
  font-size: 0.8125rem;
  color: white;
}
.lt-ie9 body {
  font-size: 14px;
  font-size: 0.875rem;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

h1, h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.1;
}
.lt-ie9 h1, .lt-ie9 h2 {
  font-size: 27px;
  font-size: 1.6875rem;
}

a {
  text-decoration: none;
  color: white;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
a:hover, a:focus {
  color: #b7a990;
}
a.btn {
  margin-top: 1.6em !important;
  padding: .8em 4em;
  text-align: center;
  display: inline-block;
  border: 1px solid #fff;
  background-color: #172b3c;
  background-color: rgba(255, 255, 255, 0.2);
  border-color: rgba(255, 255, 255, 0);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  font-size: 0.8125rem;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a.btn:hover, a.btn:focus {
  background-color: #b7a990;
  color: white;
}

p {
  line-height: 1.62857143;
}
p.error {
  color: #b7a990;
  display: block;
  border: 1px #b7a990 solid;
  padding: .4em;
  margin-bottom: 1em !important;
}

address {
  font-style: normal;
}

.mask {
  position: absolute;
  z-index: 400;
  display: none;
}
.lt-ie9 .mask {
  display: block;
}

#tr {
  right: -920px;
  top: 0;
}

#bl {
  left: -1430px;
  top: 2305px;
}

.global-navigation .menu {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: bold;
}
.global-navigation .menu a {
  display: block;
  padding: .5em 0;
  color: white;
}
.front .global-navigation .menu .first a:before, .global-navigation .menu a.active:before {
  content: '›';
  margin-right: .3em;
}
.front .global-navigation .menu .first a, .global-navigation .menu a.active, .global-navigation .menu a:hover, .global-navigation .menu a:focus {
  color: #b7a990;
}
.lt-ie9 .global-navigation .menu {
  text-align: left;
}

.not-front .l-page {
  background-color: #172b3c;
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  min-height: 100vh;
}
.not-front .l-page:before, .not-front .l-page:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.not-front .l-page:after {
  clear: both;
}
.lt-ie9 .not-front .l-main {
  width: 56.25%;
  float: left;
  margin-right: -100%;
  margin-left: 18.75%;
  clear: none;
}
.lt-ie9 .not-front .l-main {
  width: 81.25%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  margin-bottom: 0;
}

.breadcrumb {
  display: none;
}

.section-thanks .global-navigation, .section-thanks .social-links {
  display: none;
}
.lt-ie9 .section-thanks .global-navigation, .lt-ie9 .section-thanks .social-links {
  display: block;
}

.section-thanks .node {
  margin: 0 1em;
}
.lt-ie9 .section-thanks .node {
  margin: 200px 0 0 0;
}
.lt-ie9 .section-thanks .node {
  margin: 282px 0 0 0;
}

.site-name a {
  display: block;
  width: 108px;
  height: 150px;
  margin: 1em auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('../images/@1x/victory-knives-logo.png?1415755255');
  background-size: 108px 150px;
}
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) {
  .site-name a {
    background-image: url('../images/@2x/victory-knives-logo.png?1415755318');
    background-size: 108px 150px;
  }
}
.lt-ie9 .site-name a {
  margin: 1em auto 2em auto;
  background-image: url('../images/@1x-s2b844c869a.png');
  background-position: 0 -116px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  height: 198px;
  width: 143px;
  background-size: auto;
}
@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min--moz-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 144dpi) {
  .lt-ie9 .site-name a {
    background-image: url('../images/@2x-sec4fcd5899.png');
    background-size: 154px 273.5px;
    background-position: 0 -115px;
    height: 158.5px;
    width: 116px;
  }
}

.user-login {
  margin: 2em 0;
}
.user-login label {
  display: block;
  margin-bottom: .3em;
}
.user-login .description {
  margin-top: .3em;
  display: block;
}
.user-login .form-submit {
  font-size: 11px;
  font-size: 0.6875rem;
  width: 100%;
}
.lt-ie9 .user-login .form-text, .lt-ie9 .user-login .form-textarea, .lt-ie9 .user-login .form-submit {
  width: 300px;
}
.lt-ie9 .user-login .form-submit {
  font-size: 12px;
  font-size: 0.75rem;
}
.user-login .form-actions {
  margin-top: 1.5em;
}
.lt-ie9 .user-login .form-actions {
  margin-top: 2.5em;
}
.user-login .form-required {
  color: #596971;
}

.social-links {
  margin-bottom: 2em;
}
.lt-ie9 .social-links {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  margin-bottom: 0;
}

.social-links .block__content {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: bold;
  padding: 0 1.4em;
  text-align: center;
}
.lt-ie9 .social-links .block__content {
  text-align: left;
}
.social-links .block__content p {
  margin: 0;
}
.social-links .block__content a {
  padding: .44em 0;
  display: inline-block;
}
.lt-ie9 .social-links .block__content a {
  padding: 0;
}
.social-links .block__content a.active {
  color: white;
}

.lt-ie9 article[rel*="about"] > .inner {
  position: absolute;
  max-width: 500px;
  height: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}
.lt-ie9 article[rel*="about"] > .inner {
  max-width: 450px;
  left: 0;
}
article[rel*="about"] > .inner h2 {
  position: relative;
  padding-bottom: 14px;
}
article[rel*="about"] > .inner h4 {
  background: url('../images/dotted-line.png?1415826844') no-repeat top left;
  text-transform: uppercase;
  padding-top: 10px;
  padding: 16px 0 7px 0;
  position: relative;
  margin-top: 2.8em;
  display: inline-block;
  width: 300px;
}
article[rel*="about"] > .inner h4:after {
  content: '\2013';
  position: absolute;
  bottom: -10px;
  left: 0;
  font-weight: normal;
}
article[rel*="about"] > .inner address, article[rel*="about"] > .inner dl {
  font-size: 15px;
  font-size: 0.9375rem;
  margin-bottom: .5em;
}
article[rel*="about"] > .inner dt {
  float: left;
  width: 3em;
}

.screens .views-row-7 {
  background-color: #596971;
}
.lt-ie9 .screens .views-row-7 {
  background: transparent url('../images/about.png?1416273403') no-repeat top right;
}

article[rel*="design"] > .inner {
  font-size: 13px;
  font-size: 0.8125rem;
}
.lt-ie9 article[rel*="design"] > .inner {
  position: absolute;
  height: auto;
  top: 40px;
  left: 30px;
}
.lt-ie9 article[rel*="design"] > .inner {
  max-width: 980px;
  right: 40px;
  left: inherit;
  top: 50%;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
article[rel*="design"] > .inner h2 {
  margin-bottom: .6em;
  position: relative;
  padding-bottom: 14px;
}
article[rel*="design"] > .inner .two-col .two-col {
  margin-top: -20px;
}

.screens .views-row-3 {
  background-color: #596971;
}
.lt-ie9 .screens .views-row-3 {
  background: transparent url('../images/design.png?1415661043') no-repeat top right;
}

.diagram {
  list-style: none;
  padding: 0;
  margin: 1.8em 0 1.8em 0;
  background: url('../images/diagram.png?1415667490') no-repeat center;
  background-size: contain;
  position: relative;
  width: 300px;
  height: 150px;
}
.lt-ie9 .diagram {
  width: 220px;
  height: 110px;
  margin-bottom: 0;
}
.lt-ie9 .diagram {
  width: 455px;
  height: 227px;
}
.diagram li {
  position: absolute;
  line-height: 1;
  top: 20px;
  left: 20px;
  display: none;
}
.diagram li:first-child {
  top: 40px;
  left: 200px;
}
.diagram li:last-child {
  top: 100px;
  left: 100px;
}
.diagram li:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px white solid;
  top: 50%;
  margin-top: -5px;
}
.diagram li:hover a {
  opacity: 1;
  filter: alpha(opacity=100);
}
.diagram li a {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  display: block;
  padding-left: 15px;
  color: #fff;
}

.two-col {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
}
.two-col:before, .two-col:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.two-col:after {
  clear: both;
}
.two-col .col {
  margin-bottom: 4em;
}
.lt-ie9 .two-col .col {
  float: left;
  width: 48%;
  margin-bottom: 0;
}
.lt-ie9 .two-col .col:nth-child(odd) {
  margin-right: 4%;
}
.two-col .col:last-child {
  margin-bottom: 0;
}
.two-col *:first-child {
  margin-top: 0;
}
.two-col .two-col {
  padding-top: .4em;
  background: url('../images/dotted-line.png?1415826844') repeat-x top left;
}
.two-col .two-col h4 {
  text-transform: uppercase;
  margin: 1.1em 0 .6em 0;
  position: relative;
  padding-bottom: .8em;
  clear: both;
}
.two-col .two-col .col {
  margin-bottom: 0;
}
.two-col .two-col p, .two-col .two-col dl {
  margin: 0;
  overflow: hidden;
}
.two-col .two-col dl {
  width: 50%;
}
.lt-ie9 .two-col .two-col dl {
  width: 80%;
}
.two-col .two-col dt {
  float: left;
  clear: right;
}
.two-col .two-col dd {
  float: right;
}

article[rel*="guarantee"] > .inner {
  background-color: rgba(0, 0, 0, 0.65);
  padding: 1em;
}
.lt-ie9 article[rel*="guarantee"] > .inner {
  background-color: transparent;
  padding: 0;
  max-width: 220px;
  bottom: 20px;
  position: absolute;
  right: 80px;
}
.lt-ie9 article[rel*="guarantee"] > .inner {
  max-width: 320px;
  bottom: 135px;
  right: 250px;
}
article[rel*="guarantee"] > .inner h4 {
  text-transform: uppercase;
  position: relative;
  line-height: 52px;
  margin-left: 62px;
}
.lt-ie9 article[rel*="guarantee"] > .inner h4 {
  margin-left: 0;
}
article[rel*="guarantee"] > .inner h4:before {
  content: '';
  background-image: url('../images/@1x-s2b844c869a.png');
  background-position: 0 -45px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  height: 52px;
  width: 51px;
  position: absolute;
  left: -62px;
}
@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min--moz-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 144dpi) {
  article[rel*="guarantee"] > .inner h4:before {
    background-image: url('../images/@2x-sec4fcd5899.png');
    background-size: 154px 273.5px;
    background-position: 0 -45px;
    height: 52px;
    width: 52px;
  }
}

.screens .views-row-4 {
  background: url('../images/blade.jpg?1416188359') no-repeat center;
  background-size: cover;
  padding: 0 !important;
}
.lt-ie9 .screens .views-row-4 {
  background-position: top right;
}

.lt-ie9 article[rel*="performance"] > .inner {
  position: absolute;
  max-width: 370px;
  height: auto;
  top: 30px;
  right: 145px;
}
.lt-ie9 article[rel*="performance"] > .inner {
  max-width: 460px;
  background-color: transparent;
  padding: 0;
  top: 100px;
  right: 230px;
}
article[rel*="performance"] > .inner h2 {
  position: relative;
  padding-bottom: 14px;
}
article[rel*="performance"] > .inner p {
  position: relative;
}
article[rel*="performance"] > .inner p:before {
  content: '';
  position: absolute;
  width: 96px;
  height: 122px;
  background: url('../images/ti.png?1415657415') no-repeat center;
  right: -135px;
  top: 0;
}
article[rel*="performance"] > .inner p + p:before {
  content: none;
}

.screens .views-row-2 {
  background: #b7a990 url('../images/desert-mobile.png?1416262293') no-repeat bottom center;
  padding-bottom: 17em !important;
  background-size: contain;
}
.lt-ie9 .screens .views-row-2 {
  background: transparent url('../images/desert.png?1415661017') no-repeat top right;
  padding-bottom: 0 !important;
  background-size: contain;
}

article[rel*="pricing-ordering"] > .inner {
  font-size: 13px;
  font-size: 0.8125rem;
}
.lt-ie9 article[rel*="pricing-ordering"] > .inner {
  position: absolute;
  height: auto;
  top: 50%;
  max-width: 550px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}
.lt-ie9 article[rel*="pricing-ordering"] > .inner {
  max-width: 480px;
  font-size: 14px;
  font-size: 0.875rem;
}
.lt-ie9 article[rel*="pricing-ordering"] > .inner p {
  max-width: 400px;
}
.lt-ie9 article[rel*="pricing-ordering"] > .inner {
  max-width: 600px;
}
article[rel*="pricing-ordering"] > .inner h2 {
  position: relative;
  padding-bottom: 14px;
}
article[rel*="pricing-ordering"] > .inner p {
  margin-bottom: 3px;
}
article[rel*="pricing-ordering"] > .inner p + p {
  margin: 0 0 1.4em 0;
}

.screens .views-row-6 {
  background-color: #596971;
}
.lt-ie9 .screens .views-row-6 {
  background: url('../images/webform.png?1416272718') no-repeat top right;
  background-size: contain;
}

.lt-ie9 article[rel*="team-nz"] > .inner {
  bottom: 20px;
  position: absolute;
  left: 0px;
}
.lt-ie9 article[rel*="team-nz"] > .inner {
  max-width: 390px;
  bottom: 70px;
}
article[rel*="team-nz"] > .inner h2 {
  position: relative;
  padding-bottom: 14px;
}

.screens .views-row-5 article {
  padding-top: 190px;
}
.lt-ie9 .screens .views-row-5 article {
  padding-top: 0;
}
.screens .views-row-5:before {
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: url('../images/crew.png?1416271810') no-repeat top center;
  background-size: cover;
  position: absolute;
}
.lt-ie9 .screens .views-row-5 {
  background: none;
}
.lt-ie9 .screens .views-row-5:before {
  content: '';
  width: 1066px;
  height: 258px;
}
.lt-ie9 .screens .views-row-5 {
  background: url('../images/boat.png?1415765392') no-repeat top right;
}

.team-nz-logo {
  display: inline-block;
  background-image: url('../images/@1x-s2b844c869a.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  height: 45px;
  width: 154px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  margin: 1.6em 0 0 0;
  opacity: 0.9;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 3 / 2), (min--moz-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 144dpi) {
  .team-nz-logo {
    background-image: url('../images/@2x-sec4fcd5899.png');
    background-size: 154px 273.5px;
    background-position: 0 0;
    height: 44.5px;
    width: 154px;
  }
}
.team-nz-logo:hover, .team-nz-logo:focus {
  opacity: 1;
}

article[rel*="xtb-sailors-blade"] > .inner h2 {
  color: #b7a990;
  position: relative;
  padding-bottom: 14px;
}
.lt-ie9 article[rel*="xtb-sailors-blade"] > .inner {
  position: absolute;
  max-width: 380px;
  height: auto;
  top: 80px;
  left: 0;
  background-color: rgba(23, 43, 60, 0.8);
  padding: 20px;
}
.lt-ie9 article[rel*="xtb-sailors-blade"] > .inner {
  max-width: 310px;
  bottom: 192px;
  top: inherit;
  background-color: transparent;
  padding: 0;
}

.screens .views-row-1:before {
  position: absolute;
  right: 500px;
  z-index: 0;
  background: url('../images/blade.png?1415826051') no-repeat center;
}
.screens .views-row-1:after {
  background: url('../images/rope.png?1415661098') no-repeat bottom right;
}
.lt-ie9 .screens .views-row-1:before {
  width: 279px;
  height: 540px;
  right: 570px;
  bottom: 180px;
  background-size: auto;
}

.screens {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
}
.screens:before, .screens:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.screens:after {
  clear: both;
}
.lt-ie9 .screens {
  background: #172b3c url('../images/top.jpg?1415650949') no-repeat top;
  background-size: contain;
}

.screens .views-row.active {
  background: black;
}

.screens .views-row {
  padding: 2.2em 1.1em;
}
.screens .views-row:after {
  content: none;
  position: absolute;
  height: 100%;
  width: 1366px;
  top: 0;
  right: 0;
  background-size: contain;
  z-index: 199;
}
.lt-ie9 .screens .views-row {
  padding: 0;
}
.lt-ie9 .screens .views-row:after, .lt-ie9 .screens .views-row:before {
  content: "";
}

.screens .views-row,
.screens .views-row > article {
  position: relative;
}
.lt-ie9 .screens .views-row, .lt-ie9
.screens .views-row > article {
  min-height: 520px;
}
.lt-ie9 .screens .views-row, .lt-ie9
.screens .views-row > article {
  min-height: 766px;
}

.screens .views-row > article {
  z-index: 300;
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  margin-bottom: 0;
}
.screens .views-row > article:before, .screens .views-row > article:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.screens .views-row > article:after {
  clear: both;
}

.trigger {
  display: inline-block;
  margin-top: 250px;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  display: none;
}
.lt-ie9 .trigger {
  display: block;
}
.lt-ie9 .trigger {
  margin-top: 380px;
}
